_OrtpCongestionDetector Struct Reference

## Data Fields

OrtpKalmanRLS | rls
uint64_t | start_ms
uint64_t | last_packet_recv
uint32_t | loss_begin
uint32_t | seq_begin
bool_t | initialized
bool_t | is_in_congestion
bool_t | skip
bool_t | too_much_loss
OrtpCongestionState | state
struct _RtpSession * | session

The documentation for this struct was generated from the following file:

- congestiondetector.h